
QGIS Application - Feature request #9938

Add a filter for "New" plugins to plugins website 

2014-03-28 08:34 PM - Ed B

Status: Closed

Priority: Low

Assignee: Borys Jurgiel

Category: Plugin Manager

Pull Request or Patch supplied:No Resolution: invalid

Easy fix?: No Copied to github as #: 18442

Description

I would like to be able to sort or filter the plugins website, so that only new plugins would be shown, similar to the links for Featured, All,

Stable, etc. in the op left corner.

History

#1 - 2014-05-18 07:43 AM - Borys Jurgiel

- Resolution set to invalid

- Status changed from Open to Closed

Moved to #10302 as it's related to the plugins website rather than to QGIS Desktop.

#2 - 2016-02-01 01:23 PM - Borys Jurgiel

Ed B., could you please look at the question in the new ticket #10302 ?
